delete from VCLib.T_BASE_FEATURE_SETTINGS
where ClientModuleFeature in (
	select ClientModuleFeatureID from VCLib.T_CLIENT_MODULE_FEATURE cmf
	join VCLib.T_CLIENT_MODULES cm on cmf.ClientModules = cm.ClientModuleID
	where cmf.Name = 'OnlyOneFactCheck' and cm.ModuleType = 'MedicalExpertiseClientModule'
);

delete from VCLib.T_CLIENT_MODULE_FEATURE
where Name = 'OnlyOneFactCheck' and ClientModules in (
	select ClientModuleID from VCLib.T_CLIENT_MODULES
	where ModuleType = 'MedicalExpertiseClientModule'
);